body
{
	margin:0 auto;
  	/* background-color:#333333; */
  	background-color:#C3C3C3;
  	max-width:500px;
}

h1
{
	text-align:center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
  	font-weight: bold;
	color: #660000;
  	margin-bottom:0px;
  	margin-top:0px;
}
h2
{
	text-align:center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
  	font-weight: bold;
	color: #660000;
 	margin-bottom:0px;
  	margin-top:0px;
}
h3
{
	text-align:center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
  	font-weight: bold;
	color: #660000;
  	margin-bottom:0px;
  	margin-top:0px;
}
h4
{
	text-align:center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
  	font-weight: bold;
	color: #660000;
  	margin-bottom:0px;
  	margin-top:0px;
}
h5
{
	text-align:center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
  	font-weight: bold;
	color: #660000;
  	margin-bottom:0px;
  	margin-top:0px;
}
h6
{
	text-align:center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
  	font-weight: bold;
	color: #660000;
  	margin-bottom:0px;
  	margin-top:0px;
}

#logo {
	background-color:#003366;
	background-repeat:no-repeat;
	text-align:center;
}
#disclaimer {
	text-align:center;
	font-size:12px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	min-height:24px;
	background-color:#C0C0C0;
	border:medium double #333333;
	padding:5px 50px 5px 50px;
}
#portal {
	background-color:#FFFFFF;
	text-align:center;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#660000;
	border:thin #333333;
	border-style:inset;
	padding:5px;
}
#ads {
	text-align:center;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#FFFFFF;
	background-color:#660000;
	border:thin solid #333333;
	padding:5px;
  	max-height:none;
}
#ads a:link {
	color:#FFFFFF; text-decoration: none;
}
#ads a:active {
	color:#FFFFFF; text-decoration: none;
}
#ads a:visited {
	color:#FFFFFF; text-decoration: none;
}
#ads a:hover {
	color:red;
}
#nav {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #660000;
}
#nav a:link {
	color: #660000; text-decoration: underline;
}
#nav a:active { 
	color: #660000; text-decoration: underline;
}
#nav a:visited {
	color: #660000; text-decoration: underline;
}
#nav a:hover {
	color: red;
}
#highlight {
	text-align:center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
  	font-weight: bold;
	color: #660000;
}
.content {
	text-align:left;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#000000;
	background-color:#999999;
	border:thin solid #333333;
	padding: 5px 5px 5px 5px;
}
.content a:link	{
	color: #660000; text-decoration: underline;
}
.content a:active	{
	color: #660000; text-decoration: underline;
}
.content a:visited	{
	color: #c0c0c0; text-decoration: underline;
}
.content a:hover	{
	color: red;
}
/* #portal {
	text-align:center;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
}
#portal a:link {
	color:#660000; text-decoration: none;
}
#portal a:active {
	color:#660000; text-decoration: none;
}
#portal a:visited {
	color:#660000; text-decoration: none;
}
#portal a:hover {
	color:red;
}
#ads1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
}
#ads1 a:link {
	color:#660000; text-decoration: none;
}
#ads1 a:active {
	color:#660000; text-decoration: none;
}
#ads1 a:visited {
	color:#660000; text-decoration: none;
}
#ads1 a:hover {
	color:red;
} */

/* Youtube Reflexive */
.vid-container {
    position: relative;
    padding-bottom: 50%;
    padding-top: 35px; height: 0; overflow: hidden;
}

.vid-container iframe,
.vid-container object,
.vid-container embed {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
}
#anime-movie-title-background {
	text-align:center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;  	
	color: #FFFFFF;
	padding-left:5px;
	padding-right:5px;
	background-color:#660000;
}
#anime-movie-poster-background {
	text-align:center;
	background:#C0C0C0;
	padding-left:5px;
	padding-right:5px;
}
#anime-movie-link-background {
	text-align:center;
	color:#FFFFFF;
	padding-left:5px;
	padding-right:5px;
	background-color: #660000;
}
#anime-movie-link-background a:link {
	color:#FFFFFF; text-decoration: none;
}
#anime-movie-link-background a:active {
	color:#FFFFFF; text-decoration: none;
}
#anime-movie-link-background a:visited {
	color:#FFFFFF; text-decoration: none;
}
#anime-movie-link-background a:hover {
	color:red;
}


.footer {
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	/* font-weight: bold; */
	color: #FFFFFF;
	background-color: #003366;
	border: thin solid #333333;
	padding:5px;
}
.footer a:link	{
	color: #FFFFFF; text-decoration: underline;
}
.footer a:active	{
	color: #FFFFFF; text-decoration: underline;
}
.footer a:visited	{
	color: #FFFFFF; text-decoration: underline;
}
.footer a:hover	{
	color: red;
}